Loading...
Searching...
No Matches
Opm::Properties::FluidSystem< TypeTag, TTag::ImmiscibleSinglePhaseModel > Struct Template Reference

The fluid system to use by default. More...

`#include <immisciblemodel.hh>`

## Public Types

using | type = Opm::SinglePhaseFluidSystem<Scalar , Fluid>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::FluidSystem< TypeTag, TTag::ImmiscibleSinglePhaseModel >

The fluid system to use by default.

The documentation for this struct was generated from the following file:

- opm/models/immiscible/immisciblemodel.hh